<?php
/* File autogenerated by SugarCRM in ActivitesRelationship.php / buildSidecarDashletMeta */

$coreDefs = MetaDataFiles::loadSingleClientMetadata('view','attachments');
$coreDefs['dashlets'][0]['filter']['module'] = array('A1A_Critical_Phase_Inspectio');
$coreDefs['dashlets'][0]['config']['link'] = 'a1a_critical_phase_inspectio_activities_1_notes';
$coreDefs['dashlets'][0]['preview']['link'] = 'a1a_critical_phase_inspectio_activities_1_notes';
$viewdefs['A1A_Critical_Phase_Inspectio']['base']['view']['attachments'] = $coreDefs;
